summaryrefslogtreecommitdiff
path: root/plugins/pdfviewer/package.xml
blob: 39ac980be5247cea45d9eef35dc33f1c2f652910 (plain)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
<?xml version="1.0" encoding="UTF-8"?>
<package xmlns="http://pear.php.net/dtd/package-2.0" xmlns:tasks="http://pear.php.net/dtd/tasks-1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" packagerversion="1.9.0" version="2.0" xsi:schemaLocation="http://pear.php.net/dtd/tasks-1.0
    http://pear.php.net/dtd/tasks-1.0.xsd
    http://pear.php.net/dtd/package-2.0
    http://pear.php.net/dtd/package-2.0.xsd">
	<name>pdfviewer</name>
	<uri>http://git.kolab.org/roundcubemail-plugins-kolab/</uri>
	<summary>Inline PDF viewer plugin</summary>
	<description>Render PDF files directly in the preview window by using the pdf.js from (http://mozilla.github.com/pdf.js)</description>
	<lead>
		<name>Thomas Bruederli</name>
		<user>thomasb</user>
		<email>bruederli@kolabsys.com</email>
		<active>yes</active>
	</lead>
	<date>2013-10-03</date>
	<time>14:20:00</time>
	<version>
		<release>0.1.2</release>
		<api>0.1.2</api>
	</version>
	<stability>
		<release>beta</release>
		<api>beta</api>
	</stability>
	<license uri="http://www.gnu.org/licenses/agpl.html">GNU AGPL</license>
	<notes>-</notes>
	<contents>
		<dir baseinstalldir="/" name="/">
			<file name="pdfviewer.php" role="php"></file>
			<file name="README" role="data"></file>
			<file name="LICENSE" role="data"></file>
			<file name="viewer/viewer.html" role="data"></file>
			<file name="viewer/viewer.js" role="data"></file>
			<file name="viewer/viewer.css" role="data"></file>
			<file name="viewer/pdf.js" role="data"></file>
			<file name="viewer/pdf.worker.js" role="data"></file>
			<file name="viewer/compatibility.js" role="data"></file>
			<file name="viewer/debugger.js" role="data"></file>
			<file name="viewer/l10n.js" role="data"></file>
		</dir>
	</contents>
	<dependencies>
		<required>
			<php>
				<min>5.2.1</min>
			</php>
			<pearinstaller>
				<min>1.7.0</min>
			</pearinstaller>
		</required>
	</dependencies>
	<phprelease/>
</package>